@charset "utf-8";
/* CSS Document for Joomla 3 styles */

/* ===========================
	FONT STYLES
	========================== */
body {
	font-family: Verdana, Arial, sans-serif;
	padding-top: 10px;
	padding-bottom: 40px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans Condensed',sans-serif;
	font-weight: 700;
}

h1 {
  font-size: 24px;
  line-height: 34px;
  color: #228b22;
}

h2 {
  font-size: 20px;
  line-height: 30px;
  color: #228b22;
}

h3 {
  font-size: 18px;
  line-height: 26px;
}

h4 {
  font-size: 16px;
  line-height: 20px;
  color: #228b22;
}

h5 {
  font-size: 14px;
  line-height: 20px;
  font-size: 16px;
  line-height: 20px;
  background-color: #fff09b;
  padding: 10px;
  width: 50%;
  margin: 10px auto;
  text-align: center;
}

h6 {
  font-size: 20px;
  line-height: 20px;
  letter-spacing: 1px;
  color: #194a7b;
  /*background-color: #fff09b;
  padding-right: 15px;
  padding-bottom: 15px;*/

  /*width: 100px;*/
  text-align: right;
 /* display: table-cell;*/
/*width: 1%;
float: none;*/
}

/* ======================
	GENERAL STYLES
	===================== */
.navtabs{
	border:none;
}
.navbar{
	font-size: 14px;
	padding-top: 0px;
	margin-top: 10px;
	padding-bottom: 0px;
	background-color: none;
	border: none;
	border-bottom: none;
	/*font-weight: bold;*/
}
.navbar-inner{
	min-height: 40px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #228b22;
	background-image: -moz-linear-gradient(top, #228b22, #228b22);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#228b22), to(#228b22));
	background-image: -webkit-linear-gradient(top, #228b22, #228b22);
	background-image: -o-linear-gradient(top, #228b22, #228b22);
	background-image: linear-gradient(to bottom, #228b22, #228b22);
	background-repeat: repeat-x;
	border: 0px solid #d4d4d4;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);*
zoom: 1;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}	

.navbar .nav>li>a{
	color: #ccc;
	/*color: #67320A;*/
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 20px;
	border: none; 
	text-shadow: none;
	-webkit-border-radius: 0px 0px 0 0;
	-moz-border-radius: 0px 0px 0 0;
	border-radius: 0px 0px 0 0;
}

.navbar .nav>li>a:focus, .navbar .nav>li>a:hover{
	border: none;
	text-decoration: none;
	background-color: none;
	color: #fff;
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus{
	/*margin: 0px;*/
	color: #fff;
	cursor: default;
	background-color: transparent;
	border: none;
	-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.125);
	-moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0.125);
	box-shadow: inset 0 0px 0px rgba(0,0,0,0.125);
}
.footer{
	background-color: #228b22;
	color: #fff;
	padding-top: 7px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 1px;
	margin:0px;
	font-size: 12px;
	line-height: 16px;
}
.footer a{
	color: #fff;
	}
h3.page-header{
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color:#228b22;
	font-size: 1.7em;
	}
dt.article-info-term {
  display: none;
}
 
dl.article-info dd {
  margin-left: 0;
}
div.item {
 margin: 0 0 20px 0;
}
 
div.items-row {
 padding-top: 5px;
 padding-bottom: 5px;
 /*margin: 0 0 20px 0;*/
 /*border-bottom: 1px #e6e6e6 solid;*/
}
[class*="leading-"] {
  padding-bottom: 0px;
 /*margin: 0 0 20px 0;*/
  border-bottom: 1px #e6e6e6 solid;
}
table{
margin-right:15px;
margin-top:3px;
margin-bottom:0px;
float: left; 
}
td{ /*border: 1px solid #C0C0C0; text-align: center;
          width: 50px;*/ }

.pos4{
	margin-top: 25px;
}
.pos1{
	margin-bottom: 20px;
}
/*.pos0{
	background: url(../images/Logo.png);
	background-position-x: 0px;
	background-position-y: 0px;
	height: 150px;
	background-repeat: no-repeat;
	background-size: 100%;
}
.pos4 img{
	width: 100%;
}
.pos0 img{
	width: 100%;
}
img{
	width: 300px;
}*/
div.mod-languages img{
	width: 25px;
	margin-left: 15px;
	margin-bottom: 5px;
	float: right;
}
          
/* ===================================================================================
	FORMULIEREN
	================================================================================== */         
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"]{
background-color: #ffffff;
border: 1px solid #cccccc;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
-o-transition: border linear 0.2s, box-shadow linear 0.2s;
transition: border linear 0.2s, box-shadow linear 0.2s;
width: 75%;	
}
.formResponsive .formHorizontal .formControlLabel{
	float: left;
width: 175px;
padding-top: 5px;
text-align: left;
}
/* ===================================================================================
	Frequently Asked Questions
	================================================================================== */


div.fsf_faq_question{
	font-size: 100%;
}
/* ===================================================================================
	RS Image Gallery
	================================================================================== */
img#lightbox-image{
	width: 100%;
}
/* ===================================================================================
	BOOTSTRAP MEDIA QUERIES OVERRIDES
	NOTE: The order of the media queries is important when styles overwrite each other
	================================================================================== */
@media (min-width: 980px) {
	.navbar .nav{
		margin: 0;
		display: table;
		width: 100%;
	}
	.navbar .nav>li{
		display: table-cell;
		width: 1%;
		float: none;
		text-align: center
	}
	h2 {			
		font-size: 20px;
		line-height: 30px;
		color: #228b22;
		margin-bottom: 0px;
	}
	.page-header {
		font-size: 24px;
		line-height: 30px;
		color: #228b22;
		margin-bottom: 0px;
		border-bottom: 0px solid #eee
	}
	.pos0{
		background: url(../images/Logo.png);
		background-position-x: 0px;
		background-position-y: 0px;
		height: 130px;
		background-repeat: no-repeat;
		background-size: 100%;
	}
	.pos0 img{
		height: 50px;
		width: auto;
	}
}
@media (min-width: 1200px) {
	h2 {
		font-size: 24px;
		line-height: 30px;
		color: #228b22;
		margin-bottom: 0px;
		}
	.page-header a{
		font-size: 18px;
		line-height: 30px;
		color: #228b22;
		margin-bottom: 0px;
	}
	.pos0{
		background: url(../images/Logo.png);
		background-position-x: 0px;
		background-position-y: 0px;
		height: 150px;
		background-repeat: no-repeat;
		background-size: 100%;
	}
	.pos0 img{
		height: 50px;
		width: auto;
	}
}
@media (max-width: 979px) {
	h2 {
		font-size: 24px;
		line-height: 20px;
		color: #228b22;
		margin-bottom: 0px;
		}
	.pos0{
		background: url(../images/Logo.png);
		background-position-x: 0px;
		background-position-y: 0px;
		min-height: 40px;
		max-height: 90px;
		background-repeat: no-repeat;
		background-size: 100%;
	}
	.pos0 img{
		height: 35px;
		width: auto;
	}
	
}
@media (min-width: 768px) and (max-width: 979px) {
	h2 {
		font-size: 24px;
		line-height: 30px;
		color: #228b22;
		margin-bottom: 0px;
		}
		.pos0{
		background: url(../images/Logo.png);
		background-position-x: 0px;
		background-position-y: 0px;
		min-height: 100px;
		background-repeat: no-repeat;
		background-size: 100%;
	}
	.pos0 img{
		height: 40px;
		width: auto;
	}
}
@media (max-width: 767px) {
	h2 {
		font-size: 24px;
		line-height: 30px;
		color: #228b22;
		margin-bottom: 0px;
		}
	a{
		color: #08c;
		font-size: 12px;
		text-decoration: none
		}
	.pos0{
		background: url(../images/Logo.png);
		background-position-x: 0px;
		background-position-y: 0px;
		height: 100px;
		background-repeat: no-repeat;
		background-size: 100%;
	}
	.pos0 img{
		height: 40px;
		width: auto;
	}

}
@media (max-width: 480px) {
	h2 {
  font-size: 24px;
  line-height: 10px;
  color: #228b22;
  margin-bottom: 0px;
}
.pos0{
		background: url(../images/Logo.png);
		background-position-x: 0px;
		background-position-y: 0px;
		height: 50px;
		background-repeat: no-repeat;
		background-size: 100%;
	}
	.pos0 img{
		height: 25px;
		width: auto;
	}

}
*/

/* ======================
	MODULES
	===================== */

/* ----------------------
	Special module styles
	--------------------- */
/* Special general */
[class*="special"] .module-content ul {
	margin: 0 0 10px 17px;
}

[class*="special"] .module-content ul.unstyled {
	margin: 0 0 10px 0;
}

/* -------------
	Special Grey
	------------ */
.specialgrey {
    border: 1px #e6e6e6 solid;
    border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
    box-shadow: 0 2px 4px 0 #b4b4b4;
    font-size: 0.8em;
    color: #333;
	min-height: 20px;
	margin-bottom: 20px;
    background: #F5F5F5;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e6e6e6 100%); /* W3C */
}

.specialgrey .page-header {
	border-bottom: 1px #ccc dotted;
	margin: 0;
	padding: 4px 19px;
}

.specialgrey .module-content {
	padding: 4px 19px;
}

/* -------------
	Special Blue
	------------ */
.specialblue {
    border: 1px #3c67a5 solid;
    border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
    box-shadow: 0 2px 4px 0 #b4b4b4;
    color: #333;
	min-height: 20px;
	margin-bottom: 20px;
	background: #507bb9; /* Old browsers */
	background: -moz-linear-gradient(top,  #507bb9 0%, #3c67a5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#507bb9), color-stop(100%,#3c67a5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #507bb9 0%,#3c67a5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #507bb9 0%,#3c67a5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #507bb9 0%,#3c67a5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #507bb9 0%,#3c67a5 100%); /* W3C */
}

.specialblue .page-header {
	border-bottom: 1px #fff dotted;
	margin: 0;
	padding: 4px 19px;
	color: #fff;
}

.specialblue hr {
    margin: 5px 0;
}

.specialblue .module-content {
	padding: 4px 19px;
	color: #fff;
}

.specialblue .module-content a {
	color: #fff;
}

/* -------------
	Special Red
	------------ */
.specialred img{
	width: 100%;
	align-content: center;  
}

/* -------------
	Special Gold
	------------ */
.specialgold img{
	width: 100px;
	align-content: center;  
}


